html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight: 100;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}

audio:not([controls]){display:none;height:0}[hidden],template{display:none}

a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}

a {background:transparent;text-decoration: none;-webkit-tap-highlight-color: transparent;font-weight: 100;}

a:link{text-decoration: none;} /* 未访问的链接 */

a:visited {text-decoration: none;} /* 已访问的链接 */

a:hover{text-decoration: none;} /* 鼠标在链接上 */ 

a:active {text-decoration: none;}

b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}ul,li,dl,dt,dd{list-style:none;}

address, cite, dfn, em, var {

    font-style: normal;

}

div{font-size: 0;}

.clear{clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

.clearfix:before,.clearfix:after{content: '.';display: block;overflow: hidden;visibility: hidden;font-size: 0;line-height: 0;width: 0;height: 0;}

.clearfix:after{clear: both;}

.clearfix{ zoom: 1;}

body {

	width: 100%;

	margin: 0 auto;

  font-family: "Microsoft YaHei",'Neue Helvetica',"Arial";

  background-color: #fff;

}

.btn1{

	border: 1px solid #ddd;

	background-color: #fff;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

           transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.btn1:focus {

  border-color: #ff235c;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 46, 100, .6);

          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 46, 100, .6);

}

.btn1::-moz-placeholder {

  color: #999;

  opacity: 1;

}

.btn1:-ms-input-placeholder {

  color: #999;

}

.btn1::-webkit-input-placeholder {

  color: #999;

}



 @font-face {

  font-family: 'Agencyb';

  src: url('../fonts/AGENCYB.eot'); /* IE9 Compat Modes */

  src: url('../fonts/AGENCYB.TTF')  format('truetype');

 /*  src: url('../fonts/AGENCYB.eot?#iefix') format('embedded-opentype'),

            url('../fonts/AGENCYB.woff') format('woff'),

            url('../fonts/AGENCYB.TTF')  format('truetype'),

            url('../fonts/AGENCYB.svg#Agencyb') format('svg'); */

   }







/* ************************************************************公共样式--end ***********************************************************/



.body1{background-color: #f1f1f1;}



/********************************* 头部 **********************************/

.header{width: 100%;background-color: #fff;position: fixed;z-index: 999;top: 0;transition: all 0.4s ease-out;-webkit-transition: all 0.4s ease-out;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000;-moz-perspective: 1000;-ms-perspective: 1000;perspective: 1000;}

.header:hover{box-shadow: 0 1px 8px #aaa;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000;-moz-perspective: 1000;-ms-perspective: 1000;perspective: 1000;}

.header-wrapper-box{width: 100%;background-color: #fff;position: relative;z-index: 999;}

.header-wrapper{width: 1200px;margin: 0 auto;}

.header-wrapper .div-logo{float: left;}
.header-wrapper .logo-box{height: 62px;display: table-cell;vertical-align: middle;text-align: center;}
.header-wrapper .div-logo img{vertical-align: middle;animation: show 3s infinite linear;}

@keyframes show{

  0%{opacity: 1;}

  50%{opacity: 0.5;}

  100%{opacity: 1;}

}

@-webkit-keyframes show{

  0%{opacity: 1;}

  50%{opacity: 0.5;}

  100%{opacity: 1;}

}

@-moz-keyframes show{

  0%{opacity: 1;}

  50%{opacity: 0.5;}

  100%{opacity: 1;}

}

@-o-keyframes show{

  0%{opacity: 1;}

  50%{opacity: 0.5;}

  100%{opacity: 1;}

}



.header-wrapper nav.nav{float: right;}

nav.nav .div-nav{}

.div-nav ul{overflow: hidden;}

.div-nav ul li{float: left;display: inline;}

.div-nav ul li a{font-size: 15px;color: #828282;display: block;line-height: 21px;padding: 21px 30px 20px;font-weight: 400;}

.div-nav ul li span{display: block;font-size: 15px;color: #828282;line-height: 21px;padding: 21px 0 20px 30px;font-weight: 400;}

.div-nav ul li span em{font-size: 12px;vertical-align: top;}

.div-nav ul li span a{padding: 0;display: inline;}

.div-nav ul li:last-child a{padding-right: 0;}

.div-nav ul li:hover > a{color: #ff235c;}

.div-nav ul li span a:hover{color: #ff235c;}

.header-sub-wrap{width: 100%;background-color: #fff;/* border-bottom: 1px solid #e9e9e9; */display: none;position: absolute;top: 62px;z-index: 888;/* box-shadow:  0 1px 8px #aaa; */}

.header-sub-wrap.shadow{box-shadow: 0 1px 8px #aaa;}

.header-sub-wrap-box{width: 1200px;margin: 0 auto;display: none;overflow: hidden;text-align: center;}

.header-sub-wrap-box ul{display: inline-block;margin: 0 auto;}

/* .item1 ul{padding-left: 300px;}

.item2 ul{padding-left: 300px;}

.item3 ul{padding-left: 56px;}

.item4 ul{padding-left: 300px;} */

.header-sub-wrap-box ul li{float: left;text-align: center;position: relative;left: 120px;opacity: 0;transition: 0.8s ease-in-out;-webkit-transition: 0.8s ease-in-out;}

.header-sub-wrap-box ul li a{display: block;width: 125px;padding: 0 7px 6px;}

.header-sub-wrap-box ul li img{display: block;margin: 0 auto;width: 76px;}

.header-sub-wrap-box ul li span{font-size: 12px;color: #828282;display: block;line-height: 24px;margin-top: 8px;font-weight: 400;}

.header-sub-wrap-animate ul li{left: 0;opacity: 1;}

.header-sub-wrap-animate ul li:nth-child(1){transition-delay: 0.1s;}

.header-sub-wrap-animate ul li:nth-child(2){transition-delay: 0.2s;}

.header-sub-wrap-animate ul li:nth-child(3){transition-delay: 0.3s;}

.header-sub-wrap-animate ul li:nth-child(4){transition-delay: 0.4s;}

.header-sub-wrap-animate ul li:nth-child(5){transition-delay: 0.5s;}

.header-sub-wrap-animate ul li:nth-child(6){transition-delay: 0.6s;}

.header-sub-wrap-animate ul li:nth-child(7){transition-delay: 0.7s;}

.header-sub-wrap-animate ul li:nth-child(8){transition-delay: 0.8s;}



.m-nav{display: none;float: right;}

.menu-a{display: block;margin: 18px 10px 0 0;}

.m-nav .menu-a i{font-size: 36px;color: #828282;}



/* 小屏幕的导航栏 */

.m-header-sub-wrap{position: absolute;z-index: 998;width: 100%;left: 0;top: 62px;background-color: #fff;display: none;box-shadow: 0 1px 8px #aaa;}

.m-header-sub-wrap ul{padding: 0 20px;}

.m-header-sub-wrap ul li{border-top: 1px solid #dcdcdc;text-align: center;}

.m-header-sub-wrap ul li a{display: block;font-size: 16px;color: #828282;font-weight: 400;line-height: 48px;}

.m-header-sub-wrap ul li a:hover{color: #ff235c;}



/********************************************* 尾部 **************************************************/

.footer{background-color: #fff;}

.footer-wrapper{width: 1200px;margin: 0 auto;}

.footer-nav{padding: 38px 0 34px 0;overflow: hidden;}

.outo-msg{width: 210px;float: left;}

.outo-msg h3{font-size: 18px;color: #828282;font-weight: 500;}

.outo-msg p{font-size: 14px;line-height: 24px;margin-top: 22px;color: #828282;font-weight: 400;}

.footer-nav-wrapper{float: left;margin-left: 150px;overflow: hidden;}

.footer-nav-wrapper dl{width: 220px;float: left;}

.footer-nav-wrapper dl dt{display: block;font-size: 15px;color: #828282;line-height: 24px;margin-bottom: 20px;font-weight: 400;}

.footer-nav-wrapper dl dd{display: block;}

.footer-nav-wrapper dl dd a{font-size: 14px;color: #828282;line-height: 30px;font-weight: 400;}

.footer-nav-wrapper dl dd a:hover{color: #ff235c;}

.hotline{float: right;width: 180px;}

.hotline p{font-size: 15px;color: #6b6b6b;line-height: 24px;font-weight: 400;}

.hotline img{margin-top: 50px;}

.hotline span{display: block;font-family: 'Agencyb';font-size: 23px;color: #828282;margin-top: 38px;}

.div-copyright{border-top: 1px solid #c8c8c8;padding: 26px 0;}

.div-copyright p{font-size: 13px;color: #6b6b6b;text-align: center;line-height: 11px;font-weight: 400;}

.div-copyright p span{font-size: 12px;}

.footer-nav-wrapper dl dt i{display: none;}



#share{margin-top: 32px;}

#share ul{overflow: hidden;}

#share ul li{float: left;}

#share ul li + li{margin-left: 10px;}

#share ul li img{margin-top: 0;}

#share ul li img:hover{opacity: 0.8;}



/* 视频播放 */

#video-play{position: fixed;left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,.5);z-index: 22222;display: none;}

.video-wrapper1{width: 840px;position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);}

#video-play video{width: 100%;}

.video-play-img{position: absolute;z-index: 33333;left: 0;top: 0;right: 0;bottom: 0;}

.video-play-img img{width: 100%;}

.video-play-img .play-btn{display: block;position: absolute;z-index: 33333;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);}

.video-play-img .play-btn img{width: 84px;}





@media (max-width: 1200px) {

  .header-wrapper{width: 970px;}

  .footer-wrapper{width: 970px;}

  .outo-msg{display: none;}

  .footer-nav-wrapper{margin-left: 30px;}

  .hotline{margin-right: 30px;}

  .video-wrapper1{width: 700px;}

  .video-play-img .play-btn img{width: 64px;}

}



@media (max-width: 992px) {

  .header-wrapper{width: 90%;}

  .header-wrapper nav.nav{display: none;}

  .m-nav{display: block;}

  .footer-wrapper{width: 750px;}

  .footer-nav-wrapper dl{width: 168px;}

  .video-wrapper1{width: 700px;}

  .video-play-img .play-btn img{width: 64px;}

  .menu-a{margin: 14px 10px 0 0;}

}





@media (max-width: 767px) {

  .header{border-bottom: 1px solid #eee;}

  .header:hover{box-shadow: none;}

  .header-wrapper{width: 90%;}

  .header-wrapper .logo-box{height: 43px;}
  .header-wrapper .div-logo img{width: 80px;}

  .menu-a{margin: 10px 0 0 0;}

  .m-nav .menu-a i{font-size: 24px;}

  .m-header-sub-wrap{top: 43px;}

  .m-header-sub-wrap ul li a{font-size: 14px;line-height: 36px;}

  .footer-wrapper{width: 96%;}

  .footer-nav-wrapper{margin-left: 0;width: 100%;}

  .footer-nav-wrapper dl{width: 100%;height: 24px;overflow: hidden;margin-bottom: 12px;}

  .footer-nav-wrapper dl.open{height: auto;}

  .footer-nav-wrapper dl dt{text-align: left;font-size: 13px;margin-bottom: 0;padding-left: 20px;position: relative;}

  .footer-nav-wrapper dl dt i{display: block;position: absolute;top: 0;right: 20px;font-size: 12px;color: #828282;line-height: 24px;font-weight: 400;}

  .footer-nav-wrapper dl dd{text-align: left;padding-left: 20px;display: none;}

  .footer-nav-wrapper dl dd a{font-size: 12px;line-height: 26px;}

  .hotline{margin: 0;padding: 12px 20px 0 20px;float: left;width: 100%;box-sizing: border-box;}

  .hotline img{margin-top: 20px;width: 144px;}

  #share{margin-top: 13px;display: inline-block;vertical-align: top;float: right;}

  .div-copyright{padding: 10px;}

  .div-copyright p{font-size: 12px;line-height: 20px;}

  .video-wrapper1{width: 100%;}

  .video-play-img .play-btn img{width: 70%;}

  .footer-nav{padding: 28px 0;}

  .hotline p{font-size: 13px;line-height: 20px;}

  #share .jiathis_txt{width: 30px;height: 30px!important;}

  .hotline span{display: inline-block;vertical-align: top;margin-top: 20px;font-size: 18px;}

  #share ul li img{width: 34px;}



}

@media (max-width: 350px) {

  .hotline img{width: 130px;}

  #share .jiathis_txt{width: 26px;height: 26px!important;}

  .footer-nav-wrapper dl dt{font-size: 12px;}

  .footer-nav-wrapper dl dt i{font-size: 10px;}

  .footer-nav-wrapper dl dd a{font-size: 10px;line-height: 22px;}

  .hotline p{font-size: 12px;}

  #share .jiathis_txt{width: 26px;height: 24px!important;}

  .hotline{padding: 10px 10px 0;}

  .footer-nav-wrapper dl dt{padding-left: 10px;}

  .footer-nav-wrapper dl dd{padding-left: 10px;}

  .hotline span{font-size: 17px;}

  #share ul li img{width: 30px;}

}































































